Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157926 - Impossible to launch epiphany - libgtkembedmoz.so missing
Summary: Impossible to launch epiphany - libgtkembedmoz.so missing
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: 3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-17 07:25 UTC by Laurent Goujon
Modified: 2008-08-02 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-19 14:57:43 UTC


Attachments (Terms of Use)

Description Laurent Goujon 2005-05-17 07:25:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Epiphany/1.4.4

Description of problem:
epiphany launch fails complaining lack of libgtkembedmoz.so.

Version-Release number of selected component (if applicable):
epiphany-1.4.4-4.3.3

How reproducible:
Always

Steps to Reproduce:
1. launch epiphany
2.
3.
  

Actual Results:  epiphany doesn't start

Expected Results:  start of epiphany

Additional info:

Seems to be a build problem. After digging a bit with strace, mozilla libraries are searched into /usr/lib/mozilla-1.7.7 but last mozilla version is 1.7.8. Rebuilding the rpm with mozilla-devel-1.7.8 solves the problem

Comment 1 Matthew Miller 2006-07-10 23:41:12 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!



Note You need to log in before you can comment on or make changes to this bug.